/* Product welcome
-----------------------*/
#welcome {
   display: block;
   height: 100px;
   padding: 10px 0 0 0;
}

#welcome img {
   padding-right: 15px;
   float: left;
}

#welcome h1,
#welcome h2 {
   font-family: trebuchet ms, tahoma, sans-serif;
   color: #FFA31F;
   background-color: transparent;
   text-transform: lowercase;
   margin: 0;
   padding: 0;
   clear: none;
}

#welcome h1 {
   font-size: 2.6em;
   margin-bottom: 0.5ex;
}

#welcome h2 {
   font-size: 1.2em;
   font-weight: normal;
}

/* Action Buttons
-----------------------*/
#content ul.actions {
   list-style-type: none;
   margin: 10px 0 0 0;
   padding: 0;
}

#content ul.actions li {
   float: right;
   margin: 0 0 20px 20px;
   text-align: center;
   line-height: 2ex;
}

#content ul.actions li a {
   display: block;
   width: 175px;
   font-size: 1.2em;
   font-weight: bold;
   text-decoration: none;
   background-color: #FFA31F;
   color: white;
   border-top: 2px solid #FFCB7D;
   border-right: 2px solid #EC8D00;
   border-bottom: 2px solid #EC8D00;
   border-left: 2px solid #FFCB7D;
   padding: 5px;
   line-height: 100%;
}

#content ul.actions li a:hover {
   background-color: #FFB951;
   color: white;
}

#content ul.actions li a small {
   font-weight: normal;
}

.adsensesquare {
   float: left;
   margin: 0 1em 1em 0;
}

.adsensebanner {
   margin: 10px 0;
}

/* Screenshots
----------------------*/
#content ul.screenshots {
   list-style-type: none;
   margin: 0 0 1em 0;
   padding: 10px;
   border: 1px solid #FFA31F;
   background-color: #FFF3E3;
}

#content ul.screenshots li {
   display: inline;
   padding: 0;
   margin: 0;
}

#content ul.screenshots li a img {
   border-color: #FFF3E3;
   border-width: 2px;
}

#content ul.screenshots li a:hover img {
   border-color: #FFA31F;
}

#content ul.screenshots li img {
   margin: 4px;
   border-style: solid;
}


